BEEM - Android XMPP - Support #125

Pousser une gueulante
05/25/2009 01:00 AM - Frédéric Barthéléry

Status: Closed Start date: 05/25/2009
Priority: Low Due date:

Assignee: Jean-Manuel Da Silva % Done: 0%
Category: Organisation Estimated time: 0.00 hour
Target version:

Description
Ce role te va si bien manu. Je te fais cette tache en premier et en suite je te fais toutes les autres.

History

#1 - 05/25/2009 01:02 AM - Jean-Manuel Da Silva

Merci, t'es un ange !

#2 - 06/24/2009 11:43 PM - Jean-Manuel Da Silva

- Status changed from Assigned to Closed
